extends Node
class_name BaseSensorNode

var max_measurement_size: float = 10
@export var ip_address: String

var id: String = UUID.new().as_string()
var timestamp: float = 0.

func _ready() -> void:
	pass
